<!DOCTYPE html>
<html lang="es">
    <head>
        <link href="https://fonts.googleapis.com/css?family=Merriweather" rel='stylesheet'>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="index.css">
        <link rel="stylesheet" href="listaVideojuejos.css">
        <link rel="icon" type="image/gif" href="src/logo.jpg">
        <title>Gamer Curiosity</title>
    </head>
    <body>
        <header>
            <div>
                <img src="src/logo.jpg" alt="logo" height="80px" width="80px">
                <h2>Curiosities of the most popular games</h2>
            </div>

        </header>
        <div class="scrollMenu">
            <nav>
                <ul>
                    <li><a href="index.html">Gamer Curiosity</a></li>
                    <li><a href="listaVideojuegos.html">Videojuegos</a></li>
                    <li><a href="">Noticias</a></li>
                    <li><a href="">Ranking</a></li>
                    <li><a href="">Enquesta</a></li>
                    <li><a href="contacto.html">Contacto</a></li>
                </ul>
            </nav>
        </div>
        <main>
            <section>
                <article>
                    <a class="tituloEnlace" href="videojuegos.html">God Of War Ragnarök</a>
                    <div class="flexGenero">
                        <p class="plataformas">PS4</p>
                        <p class="plataformas">PS5</p>
                        <p class="genero">Accion, Mundo libre, Gore</p>
                    </div>
                    <div class="flexContent">
                        <p>God of War Ragnarok presenta una fantástica conclusión de la saga nórdica, llevando a Kratos y Atreus a un nivel narrativo igualado por pocos. Cada personaje está impecablemente escrito, me tiene en puntadas un minuto y llorando al siguiente. Los Nueve Reinos son impresionantes para explorar con un nivel de detalle excepcional, una gran cantidad de diferentes diseños de enemigos y misiones secundarias significativas que son francamente inevitables. Es muy posible que Sony Santa Monica haya dado el golpe doble más grande en la historia de los videojuegos.</p>
                        <img class="foto" src="src/god_of_war_ragnarok-5732812.jpg" alt="GOWRag">
                    </div>
                </article>
                <article>
                    <a class="tituloEnlace" href="">Hades</a>
                    <div class="flexGenero">
                        <p class="plataformas">PS4</p>
                        <p class="plataformas">PS5</p>
                        <p class="plataformas">PC</p>
                        <p class="plataformas">XBOX</p>
                        <p class="plataformas">SWITCH</p>
                        <p class="genero">Rogue Like, Mazmorras, Accion</p>
                    </div>
                    <div class="flexContent">
                        <p>Hades es, para decirlo claramente, una obra maestra. Tiene una trayectoria refrescantemente única, cuenta una historia cautivadora con un elenco cautivador y maneja tan bien el juego momento a momento que nunca deja de ser genuinamente excelente. Es un juego que crece cuanto más lo juegas, en lugar de ser algo que sufre un lento descenso al tedio. Y por esa razón, es un juego genuino para siempre.</p>
                        <img class="foto" src="src/Culture_inline_Hades_PackArt.jpg" alt="hades">
                    </div>
                </article>
                <article>
                    <a class="tituloEnlace" href="">Titulo</a>
                    <div class="flexGenero">
                        <p class="plataformas">PS4</p>
                        <p class="plataformas">PS5</p>
                        <p class="plataformas">PC</p>
                        <p class="genero">Apocalipsis, Drama, Terror</p>
                    </div>
                    <div class="flexContent">
                        <p>¿Remake o remasterización? Desde su anuncio en junio pasado, el nombre para el rediseño de The Last of Part 1 ha sido objeto de debate entre jugadores e incluso internamente entre Sony Interactive Entertainment y Naughty Dog. En Jeuxactu defendemos el hecho de que sí es un remake, ciertamente no tan completo como pueden ser algunos títulos que son reelaborados 20/30 años después, pero hay suficientes cambios visuales para usar el término correcto. Lástima que Sony Interactive Entertainment (finalmente Jim Ryan en especial) haga pagar un alto precio a los jugadores. Porque oye, 80€, solo se abusa.</p>
                        <img class="foto" src="src/Portada_Parte_I_limpia.jpg" alt="Thelastofus">
                    </div>
                </article>
                <article>
                    <a class="tituloEnlace" href="">Doki Doki Literature Club!</a>
                    <div class="flexGenero">
                        <p class="plataformas">PC</p>
                        <p class="plataformas">PS4</p>
                        <p class="plataformas">PS5</p>
                        <p class="plataformas">SWITCH</p>
                        <p class="genero">Novela visual, Terror psicologico</p>
                    </div>
                    <div class="flexContent">
                        <p>Doki Doki Literature Club Plus es el tipo de juego que brinda experiencias únicas en el medio de los videojuegos. También es el tipo de juego que empuja los límites del género de la novela visual y sirve como un excelente ejemplo de lo que los jugadores que no son de videojuegos pueden no saber que se están perdiendo, si no están dispuestos a probar diferentes tipos de juegos. Este es un juego del que les contarás a todos cuando termines de jugarlo y, al mismo tiempo, al igual que este humilde crítico, no querrás compartir por qué. Por menos de $20, Doki Doki Literature Club Plus es una experiencia de juego muy recomendable y única.</p>
                        <img class="foto" src="src/EGS_DokiDokiLiteratureClubPlus_TeamSalvato_S2_1200x1600-9c6fa6ac4b26e9ad4fb0d3e35797dcac.jpeg" alt="Dokidoki">
                    </div>
                </article>
                <article>
                    <a class="tituloEnlace" href="">It Takes Two</a>
                    <div class="flexGenero">
                        <p class="plataformas">PS4</p>
                        <p class="plataformas">PS5</p>
                        <p class="plataformas">PC</p>
                        <p class="plataformas">XBOX</p>
                        <p class="genero">Cooperativo, Dos jugadores, Puzzles</p>
                    </div>
                    <div class="flexContent">
                        <p>It Takes Two es una espectacular aventura cooperativa que establece un camino de grandes ideas de juego y lo usa para jugar un vertiginoso juego de rayuela. Es hermoso, vertiginoso y lleno de creatividad, y la diversión y la experimentación son recompensadas en cada momento. Si tiene algún tipo de compañero cooperativo en su vida, ya sea cónyuge, amigo, hermano u otro (incluso un niño, aunque los temas pueden ser demasiado maduros para ellos), It Takes Two es un viaje verdaderamente divertido que realmente necesitan tomar juntos.</p>
                        <img class="foto" src="src/EGS_ItTakesTwo_Hazelight_S2_1200x1600-5c82de2d2e21a841dd06ec27e082777e_1200x1600-5c82de2d2e21a841dd06ec27e082777e.jpeg" alt="ittakestwo">
                    </div>
                </article>
                <article>
                    <a class="tituloEnlace" href="">Kenshi</a>
                    <div class="flexGenero">
                        <p class="plataformas">PC</p>
                        <p class="genero">Farmeo, Rol-Rpg, Estrategia</p>
                    </div>
                    <div class="flexContent">
                        <p>Kenshi de Lo-Fi Games tardó 12 años en fabricarse, y la mayor parte fue realizada por un solo hombre, Chris Hunt. Como muchos juegos, tenía este en mi lista de deseos por un tiempo. Y luego, salió a la venta, y lo atrapé. El mejor dinero que he gastado. Es un juego increíble.<br>
                            El juego es perversamente genial. El Sr. Hunt y algunas personas ya están trabajando en Kenshi 2. Por mi parte, no veo la hora de jugarlo. De todas formas... para aquellos que tengan dudas sobre Kenshi, inténtenlo. Le doy a este diamante impecable un 10 perfecto sin pensarlo dos veces. Simplemente impresionante.</p>
                        <img class="foto" src="src/281794811542794456.jpg" alt="kenshi">
                    </div>
                </article>
            </section>
        </main>
        <footer class="fondoPie">
            <section>
                <article>
                   <img class="fotosRedes" src="src/facebook.png" alt="">
                   <img class="fotosRedes" src="src/instagram.png" alt="">
                   <img class="fotosRedes" src="src/youtube.png" alt="">
                </article>
                <article>
                    <address>Carrer d'aiguablava 121 <br> 08033 Barcelona</address>
                </article>
                <article>
                    <p>Copyright © 2022-2023</p>
                </article>
            </section>
        </footer>
    </body>
</html>